| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XSConstants.hpp File Reference Include dependency graph for XSConstants.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XSConstants
## Defines
#define | XSCONSTANTS_HPP
## Typedefs
typedef RefVectorOf < XSAnnotation > | XSAnnotationList
typedef RefVectorOf < XSAttributeUse > | XSAttributeUseList
typedef RefVectorOf < XSFacet > | XSFacetList
typedef RefVectorOf < XSMultiValueFacet > | XSMultiValueFacetList
typedef RefVectorOf < XSNamespaceItem > | XSNamespaceItemList
typedef RefVectorOf < XSParticle > | XSParticleList
typedef RefVectorOf < XSSimpleTypeDefinition > | XSSimpleTypeDefinitionList
typedef RefArrayVectorOf < XMLCh > | StringList
## Define Documentation
#define XSCONSTANTS_HPP
## Typedef Documentation
typedef RefArrayVectorOf<XMLCh> StringList
typedef RefVectorOf<XSAnnotation> XSAnnotationList
typedef RefVectorOf<XSAttributeUse> XSAttributeUseList
typedef RefVectorOf<XSFacet> XSFacetList
typedef RefVectorOf<XSMultiValueFacet> XSMultiValueFacetList
typedef RefVectorOf<XSNamespaceItem> XSNamespaceItemList
typedef RefVectorOf<XSParticle> XSParticleList
typedef RefVectorOf<XSSimpleTypeDefinition> XSSimpleTypeDefinitionList

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.